.foldercover {
	background:url(aimg/gallery/folder_bottom.png) no-repeat 10px 15px; 
	width:100px; 
	height: 100px;
}

.foldercoverimageholder {
	height: 50px; 
	overflow:hidden; 
	display: block;
} 

.foldercoverimage {
	display: block; 
	height: 35px; 
	margin-left:22px;
	margin-top:17px;
	width:58px;
}

.foldercovertop {
	background:url(aimg/gallery/folder_top.png) no-repeat;
	width:100px;
	height:100px; 
	position: absolute; 
	display: block;
	margin-left: 11px;
	margin-top:-23px;
}